package fr.iutfbleau.quiz.view;

import javax.swing.JFrame;

public class Window extends JFrame {
    public Window(int x, int y, int w, int h) {
        super();
        setLocation(x, y);
        setSize(w, h);
    }
}
